<?php
get_header();

if (have_posts()) :
  while (have_posts()) : the_post();
    $acfTemplateType = get_field('template_type');
    switch ($acfTemplateType) {
      case 'simple':
        include "single-basic.php";
        break;
      case 'newLanding':
        include "single-basic.php";
        break;
      case 'oldLanding':
        include "single-rose.php";
        break;
      default:
        include "single-basic.php";
        break;
    }

    get_template_part('partials/fixed', 'les_vins_relationel');
    get_footer();
  endwhile;
endif;
